title = FLYS-3.0
fullname = Flusshydrologische Software
user = Benutzer: ''{0}''
guest = Gast
logout = Abmelden
projects = Berechnungen
manage_projects = Projekte verwalten
switch_language = Englisch
info = Info
no_projects = Keine alten Berechnungen gefunden.
load_projects = Lade Berechnungen...
date_format = dd.MM.yyyy
new_project = Neues Projekt
module_selection = Modul
river_selection = Flüsse
winfo = WINFO
minfo = MINFO
map = Karte
fix = Fixierungsanalyse
next = Weiter
